
/* Class = "NSTableColumn"; headerCell.title = "Event Date"; ObjectID = "1Ro-Qq-Lws"; */
"1Ro-Qq-Lws.headerCell.title" = "Event Date";

/* Class = "NSTextFieldCell"; title = "CCC will keep, at most:\n\n• One event per hour for the past day\n• One event per day for the past month\n• One weekly event for previous months"; ObjectID = "2Th-Zp-SB7"; */
"2Th-Zp-SB7.title" = "CCC will keep, at most:\n\n• One event per hour for the past day\n• One event per day for the past month\n• One weekly event for previous months";

/* Class = "NSTextFieldCell"; title = "Thereafter, retain one event for every"; ObjectID = "2bs-g0-RhX"; */
"2bs-g0-RhX.title" = "Thereafter, retain one event for every";

/* Class = "NSButtonCell"; title = "Customize..."; ObjectID = "3iE-iW-NVP"; */
"3iE-iW-NVP.title" = "Customize...";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "4a6-Jy-YWG"; */
"4a6-Jy-YWG.title" = "0";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "5eB-z1-AmM"; */
"5eB-z1-AmM.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "24"; ObjectID = "7gV-R2-doI"; */
"7gV-R2-doI.title" = "24";

/* Class = "NSTextFieldCell"; title = "Retain one event per hour for"; ObjectID = "Afr-0T-bK4"; */
"Afr-0T-bK4.title" = "Retain one event per hour for";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "AnZ-rX-d7K"; */
"AnZ-rX-d7K.title" = "0";

/* Class = "NSBox"; title = "Box"; ObjectID = "Bgx-OK-Aq3"; */
"Bgx-OK-Aq3.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "Bzf-So-O4Q"; */
"Bzf-So-O4Q.title" = "Label";

/* Class = "NSTextFieldCell"; title = "days"; ObjectID = "Ddb-5A-8Qp"; */
"Ddb-5A-8Qp.title" = "days";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "EBs-Sx-aqG"; */
"EBs-Sx-aqG.title" = "Done";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Longer-term retention limit"; ObjectID = "Iqp-Nq-be2"; */
"Iqp-Nq-be2.ibExternalAccessibilityDescription" = "Longer-term retention limit";

/* Class = "NSMenuItem"; title = "Reduce Event"; ObjectID = "JZ0-Oo-iCi"; */
"JZ0-Oo-iCi.title" = "Reduce Event";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "MwI-ws-NsX"; */
"MwI-ws-NsX.title" = "Label";

/* Class = "NSMenuItem"; title = "Description"; ObjectID = "Qmy-Af-TvO"; */
"Qmy-Af-TvO.title" = "Description";

/* Class = "NSTextFieldCell"; title = "30"; ObjectID = "TRR-G4-aUM"; */
"TRR-G4-aUM.title" = "30";

/* Class = "NSTableColumn"; headerCell.title = "Size"; ObjectID = "Vgh-23-21U"; */
"Vgh-23-21U.headerCell.title" = "Size";

/* Class = "NSTableColumn"; headerToolTip = "Size of meta data for this event within the archive."; ObjectID = "Vgh-23-21U"; */
"Vgh-23-21U.headerToolTip" = "Size of meta data for this event within the archive.";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Hourly retention limit"; ObjectID = "WUc-Jh-sSf"; */
"WUc-Jh-sSf.ibExternalAccessibilityDescription" = "Hourly retention limit";

/* Class = "NSTextFieldCell"; title = "Retain one event per day for"; ObjectID = "Y9h-15-BVG"; */
"Y9h-15-BVG.title" = "Retain one event per day for";

/* Class = "NSButtonCell"; title = "Delete events that are older than"; ObjectID = "cHD-DJ-AvK"; */
"cHD-DJ-AvK.title" = "Delete events that are older than";

/* Class = "NSTextFieldCell"; title = "days"; ObjectID = "dzK-af-4mj"; */
"dzK-af-4mj.title" = "days";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Daily retention limit"; ObjectID = "gsx-KY-cgG"; */
"gsx-KY-cgG.ibExternalAccessibilityDescription" = "Daily retention limit";

/* Class = "NSTextFieldCell"; title = "CCC will create events according to your backup task schedule. To reduce the size of the archive file while retaining a representative sample of your data over time, CCC will 'thin out' events when the task runs. When an event is removed, only versions of files unique to that event will be removed; data that is common to the next newer event will be retained by that next event."; ObjectID = "hR4-9h-YH4"; */
"hR4-9h-YH4.title" = "CCC will create events according to your backup task schedule. To reduce the size of the archive file while retaining a representative sample of your data over time, CCC will 'thin out' events when the task runs. When an event is removed, only versions of files unique to that event will be removed; data that is common to the next newer event will be retained by that next event.";

/* Class = "NSMenuItem"; title = "Create Restore Task"; ObjectID = "hSh-G6-YKV"; */
"hSh-G6-YKV.title" = "Create Restore Task";

/* Class = "NSTextFieldCell"; title = "days"; ObjectID = "lRN-tg-ypY"; */
"lRN-tg-ypY.title" = "days";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "t5g-FY-1nd"; */
"t5g-FY-1nd.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "hours"; ObjectID = "vZs-bn-pB9"; */
"vZs-bn-pB9.title" = "hours";

/* Class = "NSTextFieldCell"; title = "7"; ObjectID = "zOZ-zj-GOf"; */
"zOZ-zj-GOf.title" = "7";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Max age limit"; ObjectID = "zmJ-Cb-RFo"; */
"zmJ-Cb-RFo.ibExternalAccessibilityDescription" = "Max age limit";
